cmake_minimum_required(VERSION 3.10)

project(
    stb
    LANGUAGES C
)

add_library(stb src/stb_image.c src/stb_image_write.c src/stb_image_resize2.c)
target_include_directories(stb PUBLIC "include/")
